#wrapper {
	width:90%;
	height:auto;
	margin-left:auto;
	margin-right:auto;
}
/* Styling for header */
#title{
	color:yellow;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	text-shadow:2px 2.5px 1px gray;
	text-align:center;
	background-color:red;
}

nav ul {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	text-align: center;
	justify-content: center;
	padding-left:5%;
	padding-right:5%;
	width:90%;
	background-color:yellow;
}
nav li {
	-webkit-align-items: center;
	-ms-flex-pack: center;
	align-items: center;
	list-style:none;
	margin:1em;
}
nav a {
	color: red;
	background-color: yellow;
	text-decoration: none;
}
nav a:hover {
	color: yellow;
	background-color: red;
	text-decoration: none;
}
nav a:active {
	color:white;
	background-color: black;
	text-decoration: none;
}
nav a:visited {
	color: red;
	background-color: green;
	text-decoration:none;
}
nav a:focus {
	color: yellow;
	background-color: red;
	text-decoration: none;
}
/*Styling for main section with 3 columns */
#main{
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-direction:row-reverse;
	-ms-flex-direction:row-reverse;
	flex-direction:row-reverse;
	text-align: center;
	justify-content: center;
}
.column1 {
	-webkit-flex: 1;
	-ms-flex:1;
	flex:1;
	border-right:1px solid #5D5D5D;
	padding:5px;
}
.column2 {
	-webkit-flex: 2;
	-ms-flex:2;
	flex:2;
	border-right:1px solid #5D5D5D;
	padding:5px;
}
.column3 {
	-webkit-flex: 1;
	-ms-flex:1;
	flex:1;
	border-right:1px solid #5D5D5D;
	border-left:1px solid #5D5D5D;
	padding:5px;
}
h2{
	text-align:center;
	text-decoration:underline;
	font-family: 'Margarine';font-size: 22px;
}
footer{
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-direction:row;
	-ms-flex-direction:row;
	flex-direction:row;
	border:1px solid #5D5D5D;
	text-align: center;
	justify-content:space-between;
	padding-left:5%;
	padding-right:5%;
	width:90%;
	background-color:yellow;
}
footer img {
	width:50px;
	height:50px;
}
.footcol1 {
	-webkit-flex: 1;
	-ms-flex:1;
	flex:1;
	border-right:1px solid #5D5D5D;
	padding:5px;
}
.footcol2 {
	-webkit-flex: 1;
	-ms-flex:1;
	flex:1;
	border-left:1px solid #5D5D5D;
	padding:5px;
}
/* for tablet / medium screens */
@media screen and (max-width:1000px){
	#wrapper {
		width:100%;
		height:auto;
		margin-left:auto;
		margin-right:auto;
	}
}
/* for smallet screens */
@media screen and (max-width:700px){
	#main{
	-webkit-flex-direction:column-reverse;
	-ms-flex-direction:column-reverse;
	flex-direction:column-reverse;
	text-align: center;
	justify-content: center;
	}
	.column1 {
	border-right:none;
	padding:none;
	}
	.column2 {
	border-right:none;
	padding:none;
	}
	.column3 {
	border-right:none;
	border-left:none;
	padding:none;
	}